@charset "utf-8";
/* CSS Document */

	html,
	body {
		margin:0;
		padding:0;
		height:100%;
		color:#fff;
		background:#000 url(../images/shipping-my-car-body-bg.jpg) repeat-x top;
		font-size:18px;
		font-family: 'Raleway', sans-serif;
		font-weight:200;
		line-height:26px;
	}
	img {
		border:none;
	}
	#container {
		min-height:100%;
		position:relative;
		width:100%;
		margin:0 auto;
		background:url(../images/shipping-my-car-bg.jpg) no-repeat top center;
	}
	#header {
		padding:0;
		text-align:center;
		height:100px;
		width:960px;
		margin:0 auto;
	}
	#body {
		margin:0 auto;
		padding:10px;
		width:960px;
		padding-bottom:285px;	/* Height of the footer */
	}
	#footer {
		position:absolute;
		bottom:0;
		width:100%;
		height:225px;			/* Height of the footer */
		background:#d4d2d2;
		margin:20px 0 0 0;
		color:#333;
		padding:20px 0;
		font-weight:400;
	}
	/* other non-essential CSS */
	#header p,
	#header h1 {
		margin:0;
		padding:10px 0 0 10px;
	}
	#footer p {
		margin:0;
		padding:10px;
	}
	
/*---------------------------------------------*/
/*----------------- Searious ------------------*/


/***********LINKS************/
a {
	color:#fff;
	text-decoration:none;
}
a.link {
	text-decoration:underline;
}
a.link:hover {
	color:#d4d5d7;
}
a:visited {
	color:#fff;
}
#nav a:link {
	line-height:18px;
	padding:3px;
}
#nav a:hover {
	font-size:18px;
	position:relative;
	top:5px;
	color:#333;
	background-color:#d4d2d2;
	border-radius: 8px  !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
}
#footer a:link {
	color:#333;
	text-decoration:none;
}
#footer a:visited {
	color:#333;
}
#footer a:hover {
	color:#999;
}

/*********LAYOUT**********/
h1, h2, h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
	line-height:36px;
}
#footer-body {
	width:960px;
	margin:0 auto;
	font-size:14px;
}
.onethird, .onethirdlast {
	width:31%;
	margin-right:3%;
	float:left;
}
.onethirdlast {
	margin-right:0;
}
.twothirdslast {
	float:left;
	width:66%;
}
.onehalf, .onehalflast {
	float:left;
	width:48%;
	margin-right:4%;
	text-align:left;
}
.onehalflast {
	margin-right:0;
}
h2 {
	font-size:26px;
	border-top:2px dashed #FFF;
	padding-top:20px;
	line-height:36px;
}
h2.first {
	border:none;
	padding-top:0;	
}
#footer h3 {
	margin:0;
	padding:0;
}


/*********MISC***********/
#logo {
	float:left;
	width:419px;
	margin:17px 0 18px 185px;
	border:none;
}
#phone {
	float:right;
	margin:17px 15px 0 0;
	font-size:26px;
	font-family:'Krona One', sans-serif;
}
#nav {
	clear:both;
	text-align:left;
	margin:35px 0 0 200px;
	font-size:16px;
	font-family:'Krona One', sans-serif;
}
#nav a {
	text-decoration:none;
}
#nav ul {
	margin:0;
	padding:0;
}
#nav li {
	display: inline;
	list-style-image:none;
	border-left:2px solid #fff;
	margin:0 10px;
	padding-left:20px;
	text-align:center;
}
#nav li.first {
	margin-left:0px;
	padding-left:0px;
	border-left:none;
}
.dash-box {
	border:1px dashed #FFF;
	width:725px;
	margin:20px auto;
	text-align:center;
	padding-bottom:25px;
	border-radius: 8px  !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
}
.cf {
	clear:both;
}
.txt-cntr {
	text-align:center;
}

	<!--[if lt IE 7]>
	<style media="screen" type="text/css">
	#container {
		height:100%;
	}
	</style>
	<![endif]-->

